<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="title" content="Straw Poll">
        <meta name="description" content="Create your poll in seconds. Ask a question and choose answers. Simple & Easy.">
        <title>{% block title %}{% endblock %}</title>
        {% block stylesheets %}
            <link rel="stylesheet" href="{{ asset('assets/style.css')}}">
            <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@400;700&display=swap" rel="stylesheet"> 
        {% endblock %}
    </head>
    <body>
        {% include 'components/navbar.html.twig' %}
        <div class="content">
            {% include 'components/sidebar.html.twig' %}
            <div class="pageContent">
                <div class="mainContainer">
                    {% block body %}
                    {% endblock %}
                </div>
            </div>

        </div>


        {% block javascripts %}
        {% endblock %}
    </body>
</html>
